import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmBnyEmployeeLandingComponent } from './pgm-bny-employee-landing.component';

describe('PgmBnyEmployeeLandingComponent', () => {
  let component: PgmBnyEmployeeLandingComponent;
  let fixture: ComponentFixture<PgmBnyEmployeeLandingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmBnyEmployeeLandingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmBnyEmployeeLandingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
